Subject: Adapt 660, PC, keeps disconnecting sound is not clear
From: EPOS Global Support <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Temistocles Valdes <[email-masked]>
Date: Tue, 06 Apr 2021 11:59:25 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (136329). Reply to this email to add a comment to the request.

----------------------------------------------

Daniele Castiglioni, Apr 6, 2021, 11:59 UTC (private)

**_NEXT ACTION_**

**What**: checking suitable collection date for the replacement received (customer will request refund from reseller)
**Who**:   Kalpesh
**When**: 12/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 6, 2021, 11:58 UTC

Dear Kalpesh,

Following previous communication from my colleague, I will arrange a UPS collection for the replacement product received. Could you please confirm a suitable collection date?

UPS will make three collection attempts to collect the faulty product.

Please also confirm, if this collection address and contact details are correct:
**Company Name**: PNC Bank
**Name**: Kalpesh Shah
**Phone**: +18148719428
**Email**: [email-masked]
**Address line 1**: 18188 Clare Court
**Address line 2**:
**Postal Code**: 44149
**City**: Strongsville
**State/Province**: Ohio
**Country**: NA::USA

Kind Regards,
**Daniele Castiglioni**
**EPOS Global Support**

----------------------------------------------

Pravesh Singh, Apr 5, 2021, 19:08 UTC (private)

Hello **Daniele Castiglioni**​, I have closed the duplicate ticket and I request you to please collect either the faulty headset or the replacement. Please assign it back to me if we need to reach out to him over the phone.

----------------------------------------------

Pravesh Singh, Apr 5, 2021, 18:43 UTC (private)

Request #133871 "Adapt 660, Mobile, Very Short Range" was closed and merged into this request. Last comment in request #133871:

Hello Kalpesh,

We’re extremely sorry to hear that your experience with us. It was an uncommon instance and we’ll do better. In order to get a refund, I request you to please get in touch with the reseller directly and they will assist you further regarding the refund.

Please let me know if you need any further assistance.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

Attachment(s):
20210308_182044.jpg - https://eposaudio.zendesk.com/attachments/token/5nSIwW76dk5yg8jj80K7ydZ5X/?name=20210308_182044.jpg20210308_182044.jpg - https://eposaudio.zendesk.com/attachments/token/3I6qPkD0d2gQADUnPfM9IE2Nj/?name=20210308_182044.jpg

----------------------------------------------

Daniele Castiglioni, Apr 5, 2021, 15:00 UTC (private)

As discussed with Pravesh, I am assign the ticket to him as customer reported issue with replacement. Please advise if replacement needs to be returned.

----------------------------------------------

Daniele Castiglioni, Apr 5, 2021, 13:17 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement and provided new return label (1Z8760F39025118918)
**Who**: Kalpesh
**When**: 12/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 5, 2021, 13:17 UTC

Dear Kalpesh,

According to our records, the replacement product has been delivered to you. Please let us know, if everything is fine with it.

We are sending a new pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
136329.pdf - https://eposaudio.zendesk.com/attachments/token/wGDsYm7n9TjPQ9JSAn5dnHfi5/?name=136329.pdf

----------------------------------------------

Daniele Castiglioni, Apr 5, 2021, 13:16 UTC

Dear Kalpesh,

According to our records, the replacement product has been delivered to you. Please let us know, if everything is fine with it.

We are sending a new pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Apr 2, 2021, 22:04 UTC (private)

**Temistocles Valdes**​ I am suspecting that this is a duplicate ticket of #133871. Can you please review and let me know if I can close anyone of these tickets?

----------------------------------------------

Anupam Tiwari, Mar 31, 2021, 6:38 UTC (private)

**_NEXT ACTION_**

**What**: Informed user we don't refund and he can contact reseller for refund. Also informed about replacement HS and shipping info.
**Who**: Kalpesh
**When**: 05/04/2021​

----------------------------------------------

Anupam Tiwari, Mar 31, 2021, 6:37 UTC

Dear Kalpesh,

Thank you for your response, referring to your support ticket number 136329.

Unfortunately, we do not have refund policy for headset. However, you can reach out to reseller and check about refund.

Please note if your reseller refunds for headset, we will need replacement headset that we have shipped, has to be returned back to us.

As per latest update about your issue, we have already sent replacement, please find shipping details attached.

For more information on the warranty policy, please click the link below and read the policy.

https://eposaudio.zendesk.com/hc/en-us/categories/360002165953-Warranty-Policies

We hope this information will help you. Looking forward to your response.

We wish you a nice day!

Best regards,
Anupam Tiwari
EPOS Global Support

Attachment(s):
136329.pdf - https://eposaudio.zendesk.com/attachments/token/F4weJzpE0zx4B09OvBD3Qjo5D/?name=136329.pdf

----------------------------------------------

Anupam Tiwari, Mar 31, 2021, 6:27 UTC (private)

Request #139757 "Refund" was closed and merged into this request. Last comment in request #139757:

Keeps disconnecting and get static when away less then 5 to 6 feet.  I have worked with your Customer support team and we are not able to resolve the issue.

Attachment(s):
Headset.jpg - https://eposaudio.zendesk.com/attachments/token/FF7zfGjJvBpz3yRYRY1gfqLgE/?name=Headset.jpg

----------------------------------------------

Daniele Castiglioni, Mar 26, 2021, 9:52 UTC (private)

**_NEXT ACTION_**

**What**: tracking# and return label sent to customer (1Z8760F39033623982)
**Who**:Kalpesh
**When**: 05/04/2021​

----------------------------------------------

Daniele Castiglioni, Mar 26, 2021, 9:51 UTC

Dear Kalpesh,

The replacement product has been shipped to you with the UPS tracking number: 1Z8760F30358886324. It is due to be delivered on 03/26/2021.

Please let us know, if everything is fine with the replacement product, once you have received it.

I am also sending you a pre-paid return label for returning the faulty product. Please be aware that the Electronic Return Label expires within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
136329.pdf - https://eposaudio.zendesk.com/attachments/token/G8x2w6z6m4M8vy1ozaAQYke7Z/?name=136329.pdf

----------------------------------------------

Vishal Singh, Mar 25, 2021, 7:53 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30358886324

----------------------------------------------

Vishal Singh, Mar 25, 2021, 7:53 UTC (private)

Request #138423 "Sales Packing Slip SPS000047193" was closed and merged into this request. Last comment in request #138423:

Packing slip_SPS000047193_193216.PDF

Attachment(s):
Packing slip_SPS000047193_193216.PDF - https://eposaudio.zendesk.com/attachments/token/vVLC48gRCmBtptnDSdpch3iEK/?name=Packing+slip_SPS000047193_193216.PDF

----------------------------------------------

Vishal Singh, Mar 24, 2021, 7:26 UTC (private)

Request #138101 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #138101:

Confirmation_194639_20210323_SUS000027589-1.PDF

Attachment(s):
Confirmation_194639_20210323_SUS000027589-1.PDF - https://eposaudio.zendesk.com/attachments/token/Jw9RNJ450n0Djuozi6h8tbCCI/?name=Confirmation_194639_20210323_SUS000027589-1.PDF

----------------------------------------------

Vishal Singh, Mar 24, 2021, 7:15 UTC (private)

Request #138136 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #138136:

Confirmation_010139_20210324_SUS000027589-2.PDF

Attachment(s):
Confirmation_010139_20210324_SUS000027589-2.PDF - https://eposaudio.zendesk.com/attachments/token/y0UeUs6QegAQpi96V10ysXhMg/?name=Confirmation_010139_20210324_SUS000027589-2.PDF

----------------------------------------------

Temistocles Valdes, Mar 23, 2021, 16:50 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000200(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**:

**_CASE SUMMARY_**

**Company Name**: PNC Bank
**Contact person**: Kalpesh Shah
**Email**: [email-masked]
**Product name**: Adapt 660
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: keeps disconnecting sound is not clear
**Current status**: I have added myself as a CC on this ticket to follow up after the headset has been shipped to the user.  I want to ensure they update to the latest firmware on the headset that was released today.

**_NEXT ACTION_**

**What**: Continue SNOW process as normal
**Who**: Daniele Castiglioni
**When**: 01/04/2021​

----------------------------------------------

Temistocles Valdes, Mar 23, 2021, 16:45 UTC

Dear Kalpesh,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!
Best regards,

**Temistocles Valdes
EPOS Global Support**

----------------------------------------------

Temistocles Valdes, Mar 23, 2021, 16:28 UTC

Hi Kalpesh,

Thank you!  I'll get that started.

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Kalpesh Shah, Mar 23, 2021, 16:25 UTC

Shipping Address:
18188 Clare Court
Strongsville, Ohio 44149

-------- Original Message --------
From: EPOS Global Support <[email-masked]>
Date: Tue, March 23, 2021 12:22 PM -0400
To: "Shah, Kalpesh" <[email-masked]>
Subject: EXTERNAL: [EPOS] Re: Adapt 660, PC, keeps disconnecting sound is not clear

**** This email has been received from outside the organization – Think before clicking on links, opening attachments, or responding. ****

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Temistocles Valdes, Mar 23, 2021, 16:23 UTC (private)

**_CASE SUMMARY_**

**Company Name**: PNC Bank
**Contact person**: Kalpesh Shah
**Email**: [email-masked]
**Product name**: Adapt 660
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: keeps disconnecting sound is not clear
**Current status**: It seems user is having range and disconnection issues with the ADAPT 660 and BTD 800.  They are comparing the ADAPT 660 against the Jabra headset they have been using over the last two years within their household and are not satisfied with the performance.  I have advised the user that we very well may run into the same issues however, as they have replaced the headset, and had an extremely negative experience with the support thus far, I am granting their request for customer satisfaction purposes instead of digging in and arguing with them. - Second follow up attempt to get shipping address from user

**_NEXT ACTION_**

**What**: Follow up with end user if no response on shipping details (second attempt)
**Who**: Temistocles Valdes
**When**: 26/03/2021​

----------------------------------------------

Temistocles Valdes, Mar 23, 2021, 16:22 UTC

Hello Kalpesh,

A quick follow up - I haven't received confirmation on the shipping address you would like the replacement headset sent to.  I'd love to get that in your hands ASAP but it would be bad form to ship it where it isn't expected.  I do see the address information that is included in your email signature and, if that works, just confirm the address details below and I will get the ball rolling:

**Company**: PNC Financial Services
**Name**: Kalpesh Shah
**Phone**: +18148719428
**E-mail**: [email-masked]
**Address line 1**: 901 State Street
**Address line 2**: Mailstop:  M2-M001-MZ-1
**City**: Erie
**State/Province**: PA
**Zip Code**: 16501
**Country**: USA

I thank you again and look forward to your response.

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Temistocles Valdes, Mar 18, 2021, 16:08 UTC (private)

**_CASE SUMMARY_**

**Company Name**: PNC Bank
**Contact person**: Kalpesh Shah
**Email**: [email-masked]
**Product name**: Adapt 660
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: keeps disconnecting sound is not clear
**Current status**: It seems user is having range and disconnection issues with the ADAPT 660 and BTD 800.  They are comparing the ADAPT 660 against the Jabra headset they have been using over the last two years within their household and are not satisfied with the performance.  I have advised the user that we very well may run into the same issues however, as they have replaced the headset, and had an extremely negative experience with the support thus far, I am granting their request for customer satisfaction purposes instead of digging in and arguing with them.

**_NEXT ACTION_**

**What**: Follow up with end user if no response on shipping details
**Who**: Temistocles Valdes
**When**: 23/03/2021​

----------------------------------------------

Temistocles Valdes, Mar 18, 2021, 16:04 UTC

Hello Kalpesh,

I thank you kindly for your time on the phone today and the chance to speak about your situation.  I want to do my best to make sure you are having a good experience with the headset and, out of respect for your time, wish to get you a replacement as soon as possible.

Could you please provide us with the following information for shipping purposes?

**Company**: PNC Financial Services
**Name**: Kalpesh Shah
**Phone**: +18148719428
**E-mail**: [email-masked]
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**: USA

**Product**: ADAPT 660
**Article No.**: 1000200
**Quantity**: (1)

**Return reason**: Connection issues, range issues
**Proof of Purchase**: Proof of purchase has been submitted by user

I look forward to your response,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Temistocles Valdes, Mar 18, 2021, 15:57 UTC (private)

Total Duration 222
Disposition : Successful Call
Description:  Made contact with end user.  This is going to be a bit tricky.  I was able to at least get the user to undertsand that I am offering a replacement for them out of respect for their time and that it very could be experieincing issues HOWEVER we want this to be a good experieince and do not want to be obstructionist to the end user.  User asekd if expectations were too high vs. using their Jabra headset.  I responded in saying that I couldn't comment on their environment but if they were measuring against a competeitors product to set their expectations, that is fair.  Aplogized for the poor experience with the tech and emphsized that we wanted to to the right thing and promote a good experience.  
URL:

----------------------------------------------

Anupam Tiwari, Mar 18, 2021, 4:30 UTC (private)

**_CASE SUMMARY_**

**Company Name**: PNC Bank
**Contact person**: Kalpesh Shah
**Email**: [email-masked]
**Product name**: Adapt 660
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: keeps disconnecting sound is not clear
**Current status**:
- Customer Service has not followed as promised. Wasted over 3 hours with Customer Services without resolving the issues.

**Next Step:**
- Need more details about issue.
- Update FW.
- Reset
- Logs

Kalpesh Shah Yesterday 12:26
I have send all the information in and not interested in wasting more of my time

Customer doesn't acknowledge to troubleshooting, Please advice.

----------------------------------------------

Matthew Broadley, Mar 18, 2021, 4:26 UTC (private)

**Temistocles Valdes**​ Can you call this customer? Not sure what the go is.

----------------------------------------------

Kalpesh Shah, Mar 17, 2021, 12:26 UTC

I have send all the information in and not interested in wasting more of my time

Kalpesh Shah

Senior Vice President

Regional Sales Manager

Northwest Pennsylvania

901 State Street

Erie, PA  16501

Mailstop:  M2-M001-MZ-1

(P) 814-871-9428

(F) 814-871-9598

[email-masked]

![](https://eposaudio.zendesk.com/attachments/token/KJxnO1EsZywhgRr9qnixzTQZa/?name=image001.png)

Caution: Electronic Mail (e-mail) sent through the Internet may not be secure and could be intercepted by a third party. For your protection avoid sending confidential or proprietary information, or identifying information such as account or social security numbers to others or us. Further, do not send time sensitive, action oriented messages such as orders to buy or sell securities, fund transfer instructions, and check stop payments, etc., as it is our policy not to accept such items via e-mail. All security prices, yields and availability are subject to change. PNCI reserves and intends to exercise the right to review e-mail communications.

Not FDIC Insured - Not Bank Guaranteed - Not A Deposit - Not Insured By Any Federal Government Agency - May Lose Value

----------------------------------------------

Anupam Tiwari, Mar 17, 2021, 7:42 UTC (private)

**_NEXT ACTION_**

**What**: - Need more details about issue, Update FW, Reset and Logs
**Who**: Kalpesh
**When**: 22/03/2021

----------------------------------------------

Anupam Tiwari, Mar 17, 2021, 7:40 UTC

Dear Kalpesh,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 136329** for your inquiry.

We are sorry to hear that you are experiencing problems with Adapt 660 headset.

Kindly provide us following details for a better understanding of the issue.
1. When did issue start?
2. Which operating system are you using Windows or Mac?
3. Please test with a different USB port on your PC.
4. Please test with different PC to see the issue persist.
5. Please check if the headset is selected by default in the sound setting on your PC.
6. Please share details about environment headset is used?

As per standard troubleshooting steps, please follow below steps:
- Please visit **Adapt 660 - How to update firmware**
- If your issue still persists after firmware update, please visit **Resetting and clearing the list of the ADAPT 660**
- If your issue still persists, We will need to further diagnose the issue, could you please share the following
I. The **log files of your EPOS Connect software**. Please follow the instructions below:
1. Open the EPOS Connect Application
2. Select "Options > Help > Send Logs"
3. The application will now automatically generate an email with a *.zip file, or you will be prompted to save the file.
4. Save the *.zip archive on your computer and attach the file to this email chain to send to us.

II. The system information. To obtain a **System Information file (NFO)**:
1. On the keyboard, hold down the WINDOWS key and then hit R.
2. In the Run window, type MSINFO32 and then click OK.
3. In the System Information window, click the File menu and then Save.
4. Set the desired folder to save to, enter any file name, and then click Save.
5. Locate the saved .nfo file and attach it to the support ticket

Note: An alternative to using the WINDOWS-R key and Run window is to type MSINFO32 into the Windows Start menu, or specifically into the search field in the Start menu (Windows 7), or at the Start screen (Windows 8).

We hope this information will help you. Looking forward to your response.

We wish you a nice day!

Best regards,
Anupam Tiwari
EPOS Global Support

----------------------------------------------

Anupam Tiwari, Mar 17, 2021, 7:28 UTC (private)

**_CASE SUMMARY_**

**Company Name**: PNC Bank
**Contact person**: Kalpesh Shah
**Email**: [email-masked]
**Product name**: Adapt 660
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: keeps disconnecting sound is not clear
**Current status**:
- Customer Service has not followed as promised. Wasted over 3 hours with Customer Services without resolving the issues.

**Next Step:**
- Need more details about issue.
- Update FW.
- Reset
- Logs

----------------------------------------------

Pritish Nandi, Mar 17, 2021, 2:03 UTC (private)

Adapt 660 as per receipt. Please confirm once.

----------------------------------------------

!*** Kalpesh Shah was not signed in when this comment was submitted. Learn more ***!

Kalpesh Shah, Mar 16, 2021, 20:06 UTC

Headset keeps disconnecting, sound is not clear.  Customer Service has not followed as promised.  Wasted over 3 hours with Customer Services without resolving the issues

Attachment(s):
Headset.jpg - https://eposaudio.zendesk.com/attachments/token/O7hDiHUijdT0NgpK9CK6Nx5JI/?name=Headset.jpg

--------------------------------
This email is a service from EPOS Enterprise.

[MMWGX2-KLLL]